Backwards compatibility for raw-templates lib

Backwards compatibility for raw-templates lib

diff --git a/app/assets/javascripts/discourse-loader.js b/app/assets/javascripts/discourse-loader.js
index bafa108..5d189a2 100644
--- a/app/assets/javascripts/discourse-loader.js
+++ b/app/assets/javascripts/discourse-loader.js
@@ -5,7 +5,8 @@ var define, requirejs;
   var EMBER_MODULES = {};
   var ALIASES = {
     "ember-addons/ember-computed-decorators":
-      "discourse-common/utils/decorators"
+      "discourse-common/utils/decorators",
+    "discourse/lib/raw-templates": "discourse-common/lib/raw-templates"
   };
   if (typeof Ember !== "undefined") {
     EMBER_MODULES = {

GitHub sha: eda2d184

:+1: